## DbusmenuClientMenuitem

DbusmenuClientMenuitem

## Synopsis

    #define             DBUSMENU_CLIENT_MENUITEM_TYPE
                        DbusmenuClientMenuitem;
                        DbusmenuClientMenuitemClass;
    DbusmenuClientMenuitem * dbusmenu_client_menuitem_new   (gint id,
                                                             DbusmenuClient *client);

## Description

## Details

### DBUSMENU_CLIENT_MENUITEM_TYPE

    #define DBUSMENU_CLIENT_MENUITEM_TYPE            (dbusmenu_client_menuitem_get_type ())

### DbusmenuClientMenuitem

    typedef struct {
    	DbusmenuMenuitem parent;
    } DbusmenuClientMenuitem;

### DbusmenuClientMenuitemClass

    typedef struct {
    	DbusmenuMenuitemClass parent_class;
    } DbusmenuClientMenuitemClass;

### dbusmenu_client_menuitem_new ()

    DbusmenuClientMenuitem * dbusmenu_client_menuitem_new   (gint id,
                                                             DbusmenuClient *client);

`id` : |
`client` : |
Returns : |